[PopWindow1]
ID=226
Title=2023 Halloween Sale (All Lang)
Timemechanismstart=2023-10-11
Timemechanismend=2024-01-01
N=50
Delaytiming=5
Displayposition=Corner
Clientname=PA
Clienttype=std|pro_demo|srv_demo|tech_demo|unl_demo
Clientversion=all
Clientlanguage=en|fr|de|it|ja|es|zh-tw
Address="http://www2.aomeisoftware.com/popup/pa/halloween-sale-pa.html"
Width=400
Height=380
dayN=1
Priority=412
Notinterested=1
Testenvironment=1
ToABNotifyInf=0

